/*
 * Copyright (c) 2018. Developed by Hedgecode.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package org.hedgecode.chess;

/**
 *
 *
 * @author Dmitry Samoshin aka gotty
 */
public final class EtudeConstants {

    public static final String SERVICE_BUNDLE_FILE = "org.hedgecode.chess.service.LocalStrings";

    public static final String PERSISTENCE_UNIT_NAME = "db-etude-persistence-unit";

    private EtudeConstants() {
        throw new AssertionError(
                "No org.hedgecode.chess.EtudeConstants instances!"
        );
    }

}
